@media only screen  
and (max-width : 1400px) {

.riders_list a {
	width:50% !important;
}

}


.content-column-wrapper {
	border:none;
}

.riders-title {
	text-align:center;
	padding:30px 0 25px 0;
}

.riders-title h1 {
	color:#484949;
	font-family:"hurme-regular","Helvetica Neue","Helvetica",Arial,sans-serif;
	font-size:42px;
	font-weight:normal;
}

.riders_list h2{
	color: #000;
	font-family: "tungstenmedium";
	font-size: 38px;
	font-weight: normal;
	margin: 0px 0 20px;
}

.riders-block {
	width:333px;
	display:inline-block;
	border:1px solid #eaeaea;	
	margin:-1px 0 0 -1px;
	float:left;
	overflow:hidden;
}

#category-menu ul li div.subcategories {
	display: block;
}

.main-home {
	margin: 133px 0 15px 0 !important;
}

#rider-carousel-container{
	position: absolute;
	width: 100%;
	left: 0;
}



.riders_list .riders_container{
	
}

.riders_list {
	clear:both;
	float: right;
	position: relative;
	width: 100%;
	margin: 0 0 0px;
}

.riders_list a,
.riders_list a,
.riders_list a{
	float: left;
	width:33.3%;
}

.riders_list .riders{
	float: left;
	width: 333px;
	height: 324px;
	padding: 0 0;
	position: relative;
	border-top:8px solid #fff;
}

.riders_list .riders:hover{

}

.riders_list .riders.last {
	margin-right: 0;
}

.riders_list .riders .riders_list_vignette{
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 262px;
}

.riders_list_vignette img {
	width:100%;
}

.riders_list .riders .riders_list_vignette img{
	height: 100%;
	width: 100%;
}

.riders-regionals .riders_list_name,.riders_list .riders .riders_list_name {
	position: absolute;
	z-index: 2;
	bottom: -30px;
	left: 0;
	overflow: hidden;
	background: #fff;
	text-transform: uppercase;
	font-size: 35px;
	font-family: "tungstenmedium",arial,sans-serif;
	transition:.3s;
	-webkit-transition:.3s;
	-moz-transition:.3s;
}

.riders_list .riders.active .riders_list_name {
	height:92px;
	transition:.3s;
	-webkit-transition:.3s;
	-moz-transition:.3s;
	font-family: "hurme-semibold","Helvetica Neue","Helvetica",Arial,sans-serif;
}

.riders_list_name {
	padding-left:40px;
	filter: alpha(opacity=90);
	opacity: 0.9;
	-webkit-opacity:0.9;
	-moz-opacity:0.9;
}

.rider-active {
	bottom:0 !important;
}

.riders_list_name span {
	font-family: "hurme-semibold","Helvetica Neue","Helvetica",Arial,sans-serif;
	color:#000;
	text-transform:none;
	font-size:13px;	
	margin-top:20px;
	display:inline-block;
}

.riders_list_name p {
	font-family: "hurme-regular","Helvetica Neue","Helvetica",Arial,sans-serif;	
	color:#000;
	font-size:11px;
	line-height:4px;
}

p.view-profile {
	position: absolute;
	bottom: 15px;
	font-family: "hurme-semibold","Helvetica Neue","Helvetica",Arial,sans-serif;
	text-transform: uppercase;
}

.riders_list .riders .riders_list_name .firstname h3 {
	background:#fff;
	text-transform: uppercase;
	font-size: 35px;
	line-height: 16px;
	font-family:"tungstenmedium",arial,sans-serif;	
}


.riders_list .riders .riders_list_name .firstname {
	padding-top: 14px;
	color: #000;
}

.riders_list .riders .riders_list_name .visitprofile {
	font-size:19px;
	color:#cb213e;
	margin-top:6px;
	transition:.3s;
	-webkit-transition:.3s;
	-moz-transition:.3s;
}

.riders_list .riders .riders_list_name .visitprofile span {
	background: url(../../img/dcshoes/read-more-arrow.png) no-repeat center;
	height: 11px;
	width: 7px;
	display: inline-block;
	margin: 3px 0 2px 2px;
}

.riders_list .riders .riders_list_type{
	color:#999;
	font-size:11px;
	margin: 0 5px;
}

.riders_list .riders .riders_list_vignette span{
	width: 161px;
	height: 134px;
	overflow:hidden;
	display: block;
	background-position: center;
	background-color: #000;
	background-repeat: no-repeat;
	background-size:161px 134px;
	
}

.riders_list .riders .riders_list_vignette span:hover{

}

.riders-regionals{
	width: 100%;
	height: auto;
	float: left;
	position:relative;
	overflow:hidden;
}

.riders-regionals .riders_list_name{
	font-family: tungstenmedium, arial, sans-serif;
	font-size: 30px;
	height: 100px;
	width:100%;
	line-height: 30px;
	text-align: left;
	text-transform: uppercase;
	color: #000;
}


div.hr {
	height: 1px;
	color: #efefef;
	background:none;
	margin: 0px 0 60px;
	float: left;
	width: 100%;
}